# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.projecthosting
Class IssuesLink.Rel

    java.lang.Object
      com.google.gdata.data.projecthosting.IssuesLink.Rel

Enclosing class:
  IssuesLink

    public static final class IssuesLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `REPLIES` Replies Project Hosting Link class.

Constructor Summary
`IssuesLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### REPLIES

    public static final java.lang.String REPLIES

  Replies Project Hosting Link class.

  See Also:
    Constant Field Values

Constructor Detail

### IssuesLink.Rel

    public IssuesLink.Rel()